@charset "shift_jis";
/* Updated 2026/02/25.T */

.emergency-blk {
  margin-top: 96px;
  padding: 24px;
  background: #FFEBEB;
  border-radius: 8px;
}

.img-block01.-wide01>.text:last-child {
  padding: 0;
}

.list-circle01>.item::before {
  background: #56635F;
}

.title-balloon01>.inner {
  padding: 14px 16px 28px;
  background: #F5F9E6;
}

.title-balloon01>.inner::before {
  display: none;
}

.title-balloon01>.inner>.img {
  top: -25px;
}

.card-section01 {
  background: #fff;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
}

.glyph-ex >.inner::before {
  background: url(/kojin/portal/ai-operator/imgs/index_ico_02.svg) 0 0 / 100% auto no-repeat;
}
.tell-btn {
  display: block;
  margin: 0 auto;
}

.card-section01:not(:first-child) {
  margin-top: 96px;
}

@media screen and (max-width: 767px) {
  .emergency-blk {
    margin-top: 80px;
  }
  .title-balloon01.-img01 {
    padding-top: 48px;
  }
  .title-balloon01>.inner {
    padding: 14px 16px 16px;
  }
  .detail-list01>.title.-large04 {
    font-size: 18px;
  }
  .detail-list01.-wide01>.detail:not(:first-child) {
    font-size: 14px;
  }
  .card-section01 {
    margin-right: 0;
    margin-left: 0;
  }
  .card-section01:not(:first-child) {
    margin-top: 80px;
  }
  .modal-block01>.inner>.body {
    padding: 0;
  }
  .modal-block01 .btn-list01.-spColumn>.item {
    width: 100%;
  }
  .modal-block01 .btn-list01 .btn-type02 {
    min-width: auto;
    width: 100%;
    border: none;
    background: #F5F5F5!important;
  }
  .modal-block01 .btn-list01>.item:not(:first-child) {
    margin-left: 0;
  }
  .modal-block01 .btn-list01 .btn-type02:focus {
    background: #F5F5F5;
  }
  .modal-block01 .btn-list01 .btn-type02>.inner {
    color: #56635F;
  }
  .modal-block01 .btn-list01 .item.last .btn-type02 {
    position: relative;
  }
  .modal-block01 .btn-list01 .item.last .btn-type02::before {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    width: 1px;
    height: calc(100% - 12px);
    background: #D5DEDB;
  }
}